После обновления CMS DLE 11.2 не авторизуются пользователи

0
Администратор
+ 133
Автор LogicBoard
Если вы обновили движок сайта DLE до 11.2 или выше, то для работы у вас форум LB должен быть не ниже 5.0, так же вам нужно обновить версию ДЛЕ в настройках форума.
Для этого загрузите файл в папку форума и запустите его, после удалите.

Файл обновит версию DLE до 11.2: У Вас недостаточно прав для скачивания файлов.
 
Доступ закрыт.
  • Вам запрещено отвечать в темах данного форума.